@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

:root {
	/* a variable to be referenced in other rules */
    --sdi-font-size: 13px;
}

.sdi-area html, .sdi-area body, .sdi-area div, .sdi-area span, .sdi-area applet, .sdi-area object, .sdi-area iframe,
.sdi-area h1, .sdi-area h2, .sdi-area h3, .sdi-area h4, .sdi-area h5, .sdi-area h6, .sdi-area p, .sdi-area blockquote, .sdi-area pre,
.sdi-area a, .sdi-area abbr, .sdi-area acronym, .sdi-area address, .sdi-area big, .sdi-area cite, .sdi-area code,
.sdi-area del, .sdi-area dfn, .sdi-area em, .sdi-area img, .sdi-area ins, .sdi-area kbd, .sdi-area q, .sdi-area s, .sdi-area samp,
.sdi-area small, .sdi-area strike, .sdi-area strong, .sdi-area sub, .sdi-area sup, .sdi-area tt, .sdi-area var,
.sdi-area b, .sdi-area u, .sdi-area i, .sdi-area center,
.sdi-area dl, .sdi-area dt, .sdi-area dd, .sdi-area ol, .sdi-area ul, .sdi-area li,
.sdi-area fieldset, .sdi-area form, .sdi-area label, .sdi-area legend,
.sdi-area table, .sdi-area caption, .sdi-area tbody, .sdi-area tfoot, .sdi-area thead, .sdi-area tr, .sdi-area th, .sdi-area td,
.sdi-area article, .sdi-area aside, .sdi-area canvas, .sdi-area details, .sdi-area embed, 
.sdi-area figure, .sdi-area figcaption, .sdi-area footer, .sdi-area header, .sdi-area hgroup, 
.sdi-area menu, .sdi-area nav, .sdi-area output, .sdi-area ruby, .sdi-area section, .sdi-area summary,
.sdi-area time, .sdi-area mark, .sdi-area audio, .sdi-area video {
	border: 0;
	vertical-align: baseline;
	text-align: inherit;
	font-size: inherit;
}
/* HTML5 display-role reset for older browsers */
.sdi-area article, .sdi-area aside, .sdi-area details, .sdi-area figcaption, .sdi-area figure, 
.sdi-area footer, .sdi-area header, .sdi-area hgroup, .sdi-area menu, .sdi-area nav, .sdi-area section {
	display: block;
}


.sdi-area ol, .sdi-area ul {
	list-style: none;
}
.sdi-area blockquote, q {
	quotes: none;
}
.sdi-area blockquote:before, .sdi-area blockquote:after,
.sdi-area q:before, .sdi-area q:after {
	content: '';
	content: none;
}
.sdi-area a, 
.sdi-area a:focus, 
.sdi-area a:hover { 
    box-shadow: none;
}

.sdi-area {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
    font-weight: 400;
	font: inherit;

	text-align: left;
    letter-spacing: normal;
	white-space: normal;
	word-spacing: normal;

    box-sizing: content-box;
	margin: 0.8em 0 0 0;
	padding: 0.3em 0 0 0;

	line-height: 1.2;
}

div.sdi-area {
	font-size: var(--sdi-font-size);
	overflow-x: auto;
}

.sdi-area h1 {
	clear: both;
	font-size: calc(1.4 * var(--sdi-font-size));
	padding: 1.4em 0 0;
}

.sdi-area h2 ,
.sdi-area div.table-title {
	clear: both;
	font-size: calc(1.25 * var(--sdi-font-size));
	font-weight: bold;
	padding: 1.25em 0 0;
}

.sdi-area h1:first-child {
	padding: 0.5em 0 0;
}

.sdi-area h2:first-child,
.sdi-area div.table-title:first-child {
	padding: 0.5em 0 0;
}

.sdi-area table {
	/* reset the 100% settings */
  	width: auto;
   	min-width: 450px;
    display: table;	
	
	border-collapse: collapse;
	border-spacing: 0;
}

.sdi-area table {
	color: #000000;
	background-color: #eeeeee;
	
    text-align: center;

/*	border-spacing: 4px;*/
	border-collapse:collapse;
}

.sdi-area table caption {
	text-align: right;
	font-size: calc(0.85 * var(--sdi-font-size));
	font-style: normal;
    white-space: nowrap;
}

.sdi-area table thead {
    font-weight: bold;
	background-color:#C0C090;
}

.sdi-area table tr  {
	border-style: none none solid none;
	border-color: #000000;
	border-width: 1px;
	vertical-align: middle;
}

.sdi-area table .row_title {
	background-color: #C0C090;
}

.sdi-area table .row_subtitle {
	background-color: #E5E5CB;
}

.sdi-area table tr.favorite, 
.sdi-area table td.favorite { 
	background-color: #F4F5AE !important;
}

.sdi-area table tbody>tr:nth-child(odd){ 
	background-color: #FFFFFF;
}

.sdi-area table tr:nth-child(even) { 
	background-color: #EFEFEF;
}

.sdi-area table th, 
.sdi-area table td  { 
	padding:0.3em 0.5em 0.3em 0.3em;
	vertical-align: middle;
    display: table-cell;
 }
 
.sdi-area table .icbad-rank { 
	color: #005D99;
	font-size: calc(1.20 * var(--sdi-font-size));
	padding-top:0;
	padding-bottom:0;
}

.sdi-area tr.promotion *.icbad-rank { 
	color: #3CB371;
}

.sdi-area tr.relegation *.icbad-rank { 
	color: #FF4500;
} 

.sdi-area .rank { 
	color:#FFFFFF;
	background-color: #005D99;
}

.sdi-area tr.promotion *.rank { 
	background-color: #3CB371;
}

.sdi-area tr.relegation *.rank { 
	background-color: #FF4500;
} 


.sdi-area table th.lalign,
.sdi-area table td.lalign {
	text-align: left;
	padding-left: 1px;
}

.sdi-area table th.ralign,
.sdi-area table td.ralign {
	text-align: right;
	padding-right: 1px;
}

.sdi-area table th.grp3-l,
.sdi-area table td.grp3-l {
	text-align: right;
	padding-right: 1px;
}

.sdi-area table th.grp3-sep,
.sdi-area table td.grp3-sep {
	padding-left: 1px;
	padding-right: 1px;
}

.sdi-area table th.grp3-r,
.sdi-area table td.grp3-r {
	text-align: left;
	padding-left: 1px;
}

.sdi-area a {
    color: #337ab7;
    background-color: transparent;
    text-decoration: none;
}

.sdi-area a:active, 
.sdi-area a:hover {
    outline: 0;
    outline-color: initial;
    outline-style: initial;
    outline-width: 0px;
}

.sdi-area a:focus, 
.sdi-area a:hover { 
    color: #23527c;
    text-decoration: underline;
}

.sdi-area a:focus { 
	outline: 5px auto -webkit-focus-ring-color;
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 5px;
    outline-offset: -2px;
}

.sdi-area .ajaxProgress {
	display: none; 
	text-align: center;
	width: 160px;
}


